Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 19:59:17 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Galloping  Apple                    Hi           11:48 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:49 PM, 25th Feb                     Galloping  Apple                    We buy some goods from max and order is received but one item is missing           11:50 PM, 25th Feb                     Galloping  Apple                    Neck pillow           11:51 PM, 25th Feb                     Galloping  Apple                    17 aed is price for this neck pillow I didn't receive any mount           11:51 PM, 25th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:53 PM, 25th Feb                     Galloping  Apple                             11:54 PM, 25th Feb                     Galloping  Apple                    9637203112           11:55 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            11:55 PM, 25th Feb                     Galloping  Apple                    Ok           11:55 PM, 25th Feb                   Mohammad                   your refund for AED 17.00 has been processed on 22/02/2021 with the transaction ID 169999990098631622. The amount will take 2-15 business days to be reflect back in your account.           11:56 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           11:56 PM, 25th Feb                   Mohammad                   refund is processed for the cancelled item           11:56 PM, 25th Feb                   Mohammad                   that pillow was cancelled from our side           11:56 PM, 25th Feb                     Galloping  Apple                    How much is the delivery charges if the order is less than 100           11:57 PM, 25th Feb                   Mohammad                   10 AED           11:58 PM, 25th Feb                     Galloping  Apple                    Ok thanks           11:58 PM, 25th Feb                   Mohammad                   welcome           11:58 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156205